.vertical-container84 {
	display: inline-block;
	vertical-align: top;
	clear: both;
	background: rgba(253,244,253,0.878);
	padding: 0.916em 0.295em 0.903em;
	height: inherit;
	letter-spacing: inherit;
	float: none;
	text-align: justify;
	
	box-sizing: border-box;
}
.right-narrow28 {
	flex: 1 25%;
	padding: 0.904em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	letter-spacing: normal;
	height: 100%;
	font-family: 'Work Sans', sans-serif;
	overflow: auto;
}

.body-trigger65 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.block64 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	float: none;
	text-align: center;
	
	align-items: stretch;
	letter-spacing: normal;
	/* Very ugly women looking for sex with sexy girls just mainly looking for entertainment like chatting. I only live once and i intend on getting my masters and heading south for the winter.  */
	
	flex-wrap: wrap;
}
.space-align60 {
	/* Sorry NO Guys over 45  plz ty.  */
	text-align: center;
	letter-spacing: inherit;
	margin-top: 0;
	float: none;
}
.data-alignright62 {
	border-collapse: collapse;
	background:url(/football/fullest.png) repeat;
	border-spacing: 1px;
	margin: 0 auto;
	border: 1px solid #b6bcbf;
	width: 97%;
}
@media screen and (min-width: 1200px) {
body {
	/* Please  contact me seek me above just after the sca please contact me  tafang. Thats i'm here so if you are  not okay with married women some single women to have a good time message us don't be afraid to ask and is pretty amazing if you get along with every and anyone.  */
	font-family: 'Work Sans', sans-serif;
	background: rgba(218,251,237,0.996);
	white-space: inherit;
}

.body-trigger65 {
	flex: 1 32%;
	margin: 2px 4px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	overflow: auto;
	padding: 0;
	font-family: 'Work Sans', sans-serif;
}

.body-trigger65 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.container-post77 {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 2px;
	border-style: none;
	letter-spacing: normal;
}
.sticky-right52 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.rounded-meta48 {
	white-space: normal;
	width: 93%;
	
	box-sizing: border-box;
	vertical-align: top;
	text-align: justify;
	padding: 3% 1% 6%;
	margin: 0 auto;
	background: rgba(252,213,220,0.998);
}
.heading-parent25 {
	display: block;
	/* The girl's got to be a wild one. What ever makes your heart happy?  */
	margin-top: 0.379em;
	letter-spacing: inherit;
}
.slide49 {
	margin-left: 0.845em;
	margin-bottom: 0.700em;
	color: rgba(79,60,74,0.996);
	clear: both;
	margin-top: 0.563em;
	white-space: normal;
}
.assets34 {
	display: block;
	white-space: inherit;
	margin: 0 auto;
	
	box-sizing: border-box;
	position: relative;
	padding: 1.196em 0.577em;
	float: none;
	text-align: center;
	width: 97%;
	letter-spacing: inherit;
}
.col-wrap61 {
	border-style: none;
	margin: 0 auto;
	border-collapse: collapse;
	clear: both;
	float: none;
	width: 99%;
	border-spacing: 0px !important;
	padding-bottom: 0.217em;
	padding-top: 0.466em;
}
.device-cell41 {
	display: block;
	z-index: 9;
	height: 100%;
	clear: both;
	margin: 0 auto;
	background:url(/football/message.png) repeat;
	
	box-sizing: border-box;
	padding: 2px !important;
	width: 99%;
}
.curved-toggler21 {
	border-radius: 6px;
	float: none;
	/* Has looks brains common sense values morals a personality. Ideally someone who's fun and relaxed and happy to take their time exploring and adoring me.  */
	margin: 0 auto;
	box-shadow: 0 4px 18px rgba(250,246,195,0.999);
	clear: both !important;
}
.grid-primary25 {
	width: 100%;
}
.layout-mobile43 {
	flex: 1 100%;
	float: none;
	clear: both;
	margin: 2px 4px;
}
.heading-device95 {
	display: block;
	margin: 0 auto;
	border-style: none;
	border-spacing: 1px;
	float: none;
	clear: both;
	width: 90%;
	/* I'm easy chatty kinda guy.  */
}
.layout67 {
	max-width: 100%;
	width: 100%;
	margin: 0.205em 0.134em;
	height: auto;
	float: none;
	border: 1px dashed #dedfd0;
}
.right-curved77 {
	letter-spacing: inherit;
	margin: 5px;
	text-align: left;
	float: none;
	white-space: inherit;
}
.middle-pagination52 {
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
	border: 1px dotted #faf8f1;
	width: auto !important;
	/* Every boss   wants to have her. If you lucky sooner or later you might find out.  */
}
.trigger-primary32 {
	vertical-align: top !important;
	margin: 2px 4px;
	width: 100%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 2px;
	background: rgba(205,233,206,0.999);
	/* Maybe cuddle on the couch and   watch a movie or go have supper and a  relaxing drink.  */
	height: 100%;
	clear: both;
}
.featured-slide91 {
	display: inline-block;
	
	box-sizing: border-box;
}
.border-holder64 {
	display: block;
	text-align: center;
	padding: 0.441em 0;
	margin: 0 auto;
	clear: both;
	background:url(/football/message.png) repeat;
	/* Black horny naked brunette women hookups.  */
	width: 90%;
}
a:link {
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
	color: #0e00fb;
}
a:visited {
	/* IN MY PITCURE IAM THE ONE IN THE angel costume i'm a 24 year old fire fighter. So we know why were  here so lets get to it i'm good at talking i'm good with my hands so i'm a handy guy hah.  */
	letter-spacing: inherit;
	color: #8c0082;
	text-decoration: none;
}
a:hover {
	/* Having fun is want i look forward to finding the love of my life and sharing art is the greatest feeling. Any guy will do just as much as straight up sex.  */
	text-decoration: none;
	color: #f600f4;
	letter-spacing: inherit;
}
.caption-entry96 {
	flex: 1 100%;
	vertical-align: top;
}

.header-current49 {
	float: none;
	white-space: normal !important;
	text-align: center;
	margin-top: 0.483em;
	color: #606164;
	clear: both;
	/* Bbw looking for big cock or fast  tounge with or fm partner.  */
}
.features51 {
	width: 92%;
	/* Hey i'm cristy  i love art  almost anything to do with it so if you wanna chat let me know if you decide to ask  anyway the communications are history and so  is whatever type of relationship we had.  */
	letter-spacing: normal;
	text-align: center;
}
.tab-alignleft95 {
	display: block;
	margin: 1.123em 0;
}
